Subject: [IGSMAIL-2776]: WSRT data resubmitted for day 90 and 91
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 1 Apr 2000 18:16:08 +0200 (MET)

******************************************************************************
IGS Electronic Mail      01 Apr 08:16:16 PST 2000      Message Number 2776
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Due to a scheduling conflict between the data download and the data
processing routines, truncated files for station WSRT (Westerbork, 
The Netherlands) were delivered for days 90 and 91. The files have
been reprocessed and the full data sets will be resubmitted within 
the next half hour. 

We apologize for the inconvenience this may have caused.

Boudewijn